PDA

View Full Version : patches



angelherrera
01-24-2006, 04:48 PM
Hello , in order to actualize my game i need only the patch 1.4b or all anterior patches? thanks i am new in this simulator!

VikingGrandad
01-24-2006, 05:09 PM
You only need patch 1.4b - it contains all the fixes from previous patches.

Good hunting!

angelherrera
01-24-2006, 06:22 PM
Ok thanks friend!!!